@import url("960.css");@import url("reset.css");@import url("text.css");
* {
	margin: 0;
	padding: 0;
}


body {
	background: #f1f1f1;
	color: #666;
}
a {
	color: #0098a8;
	text-decoration: none;
}
dl {

	clear:both;
}
dl.gap {
	overflow: auto;
}
dl dt {
	float: left;
}
dl dd {
	float: right;
}
dl.update { line-height:25px; }
dl.update dt { width:90px; }
dl.update dd { padding:0 0 0 20px; margin:20px 20px 0 0;}
dl.update dd .col { float:left; width:145px; margin:0 0 5px 0; }
dl.update input.textfield { width:185px; margin:2px 0; }
dl.update dd select { margin:0 0 2px 0; width:193px; }
.green { color:#008000; }
dl.upload { line-height:25px; }
dl.upload dt { width:90px; }
dl.upload dd { padding:0 0 0 20px; margin:20px 20px 0 0;}
dl.upload dd .col { float:left; width:145px; margin:0 0 5px 0; }
dl.upload input.textfield { width:185px; margin:2px 0; }
dl.upload dd select { margin:0 0 2px 0; width:193px; }
.red { color:#F00; }
input[type="text"],input[type="password"] {
	border: 1px solid #e1e1e1;
	padding: 0 5px;
	background: url(../img/bg_input.png);
	height: 25px;
	line-height: 25px;
	font-family: Arial;
	font-size: 13px;
	color: #666;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
textarea {
	border: 1px solid #e1e1e1;
	background: url(../img/bg_textarea.png);
	font-family: Arial;
	font-size: 13px;
	color: #666;
	height: 84px;
	padding: 5px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding:0;
	margin:0;
}
.dropdown {
	cursor: pointer;
	position:relative;
}
.dropdown .selected {
	border: 1px solid #e1e1e1;
	border-right: 0;
	background: url(../img/bg_input.png);
	padding: 0 5px;
	height: 25px;
	line-height: 25px;
	-moz-border-radius: 7px 0 0 7px;
	border-radius: 7px 0 0 7px;
	width: 220px;
	float: left;
	overflow: hidden;
}
.dropdown .arrow {
	border: 1px solid #83e4e3;
	border-left: 0;
	background: url(../img/bg_button.png);
	height: 25px;
	line-height: 25px;
	text-align: center;
	-moz-border-radius: 0 7px 7px 0;
	border-radius: 0 7px 7px 0;
	float: left;
	width: 30px;
}
.dropdown .values {
	position: absolute;
	border: 1px solid #ccc;
	width: 230px;
	background: #fff;
	display: none;
	max-height: 200px;
	overflow: auto;
	overflow-x: hidden;
	left:0;
}
.dropdown .values div {
	padding: 2px 5px;
}
.dropdown .values div:hover {
	background: #eee;
}


.button {
	border: 1px solid #83e4e3;
	color: #307278;
	padding: 0 15px;
	background: url(../img/bg_button.png);
	height: 25px;
	line-height: 25px;
	font-family: Arial;
	font-size: 14px;
	text-transform: uppercase;
	-moz-border-radius: 7px;
	border-radius: 7px;
	float: left;
	cursor: pointer;
}
.container {
	width: 988px;
	margin: auto;
}

#header {
	height: 153px;
	background: url(../img/bg_header.jpg);
}
#header #logo {
	width: 308px;
	height: 122px;
	margin: 14px 0 0 0;
	float: left;
	background: url(../img/logo.png) no-repeat;
}
#header #logo a {
	font-size: 66px;
	padding: 10px 0;
	float: left;
    height:122px;
	opacity: 0;
}
#header #slogan {
	width: 418px;
	height: 84px;
	margin: 39px 0 0 0;
	float: right;
}
#header #slogan h2,#header #slogan h3 {
	font-size: 12px;
	opacity: 0;
}

#bar_search {
	height: 108px;
	width: 581px;
	background: url(../img/bg_bar_search.png);
	margin: 0 0 30px 0;
}
#bar_search #t1 {
	float: left;
	padding: 10px 10px 0 10px;
	margin: 0;
}
#bar_search #t2 {
	float: left;
	line-height: 40px;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}
#bar_search #t3 {
	float: left;
	color: #fff000;
	font-weight: bold;
	font-size: 14px;
	padding: 0 10px;
}
#bar_search #t4 {
	float: left;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}
#bar_search #t5 {
	float: right;
	color: #fff000;
	font-weight: bold;
	font-size: 14px;
	padding: 0 10px;
}
#bar_search #t6 {
	float: right;
	margin: 0 10px 0 0;
}
#bar_search #t6 span {
	float: left;
	background: #e6e6e6;
	border: 1px solid #f3f3f3;
	margin: 0 2px;
	padding: 0 5px;
	font-weight: bold;
	cursor: pointer;
}
#bar_search #t6 span:hover,#bar_search #t6 span.actived {
	background: #ffffff;
	color: #4abfca;
}
#bar_search .dropdown .selected {
	width: 185px;
}
#bar_search #t9 {
	clear: both;
	float: left;
	margin: 10px 0 0 10px;
	line-height: 30px;
	color: #fff000;
	font-weight: bold;
	font-size: 14px;	
}
#bar_search #t7 {
	float: right;
	margin: 10px 10px 0 0;
}
#bar_search #t8 {
	float: right;
	margin: 10px 10px 0 0;
}
#navigation {
	height: 59px;
	background: url(../img/bg_navigation.jpg);
}
#navigation ul {
	list-style: none;
	margin: 0;
}
#navigation ul li {
	display: inline;
	float: left;
	margin: 0;
}
#navigation ul li a {
	font-size: 15px;
	color: #0098a8;
	text-decoration: none;
	font-weight: bold;
	line-height: 59px;
	padding: 0 21px;
	/*padding: 0 22px;*/
	float: left;
	text-transform: capitalize;
}
#navigation ul li a:hover,#navigation ul li a.active {
	background: #e6e6e6;
}
#navigation ul li a:focus {
	outline: none;
}

#bodier {
	background: #fff url(../img/bg_bodier.jpg) repeat-x;
}
#bodier .container {
	background: #fff;
	-moz-box-shadow: 0 20px 40px #fff;
	overflow: hidden;
	min-height:500px;
}

#left_col {
	width: 360px;
	float: left;
	padding: 20px 15px 10px 15px;
}
#left_col input[type="text"],#left_col input[type="password"] {
	width: 250px;
}
#left_col dl {
	line-height: 27px;
	height:20px;
	clear: both;
}
#left_col dl dt {
	font-size: 14px;
	color: #0098a8;
	font-weight: bold;
}
#left_col #looking_to_sell {
	margin: 30px 0 30px 0;
}
#left_col dl dd #forgot_password {
	float: left;
	margin: 0 76px 0 0;
	color: #0098a8;
	border: 1px solid #3ab4bf;
	padding: 5px;
	height: 15px;
	line-height: 15px;
	text-decoration: none;
}
#left_col #boxsignup {
	width: 361px;
	height: 104px;
	background: url(../img/bg_signup.png);
	margin: 10px 0 0 0;
}
#left_col #boxsignup p {
	padding: 42px 0 0 128px;
	color: #fff;
}
#left_col #boxsignup a {
	color: #01808d;
	text-decoration: none;
	font-weight: bold;
}
#right_col {
	float: left;
	width: 598px;
	padding: 15px 0;
}

#right_col #home {
	height: 510px;
	min-height:510px;
	height:auto!important;
	margin-top: 10px;
	clear:both;
}
#right_col .single_page {
	margin: 0 10px;
	width: 540px;
	font-size: 12px;
}
#right_col .single_page h4 {
	color: #0098a8;
	margin: 10px 0 0 0;
	font-size: 14px;
}
#right_col .single_page dl.form {
	line-height: 27px;
	height: 27px;
	margin: 0 0 10px 0;
}
#right_col .single_page dl input[type="text"] {
	width: 200px;
}
#right_col .single_page dl textarea {
	width: 420px;
}
#right_col .single_page dl dt.label {
	width: 100px;
	font-weight: bold;
}
#right_col .single_page dl dt.label#customer_service{
    width:200px;
}
.product {
	float: left;
	margin: 0 43px 20px 0;
	cursor: pointer;
}
.product .picture {
	height: 181px;
	width: 163px;
	border: 1px solid #eaeaea;
	text-align: center;
}
.product.last {
	margin: 0 0 5px 0;
}
.product .picture img {
	margin: 10px 0 0 0;
}
.product .desc {
	width: 163px;
	height: 70px;
	padding: 2px 0;
	text-align: center;
	border: 1px solid #eaeaea;
	margin: 3px 0 0 0;
	font-size: 12px;
    
}
.product .desc .product_type {
	color: #008999;
	font-weight: bold;
	font-size: 14px;
}
.product .desc .price {
	color: #3bb4bf;
	font-weight: bold;
	font-size: 14px;
}

#left_col_2 {
	float: left;
	width: 415px;
	padding: 15px;
}
#left_col_2 .picture {
	border: 1px solid #efefef;
	width: 411px;
	height: 450px;
	text-align: center;
}
#left_col_2 .picture img {
	margin: 20px 0 0 0;
}

#left_col_2 h3 {
	color: #3ab4bf;
	font-size: 14px;
	margin: 10px 0;
}
#left_col_2 .more {
	width: 92px;
	height: 101px;
	border: 1px solid #efefef;
	text-align: center;
	float: left;
	margin: 0 13px 0 0;
}
#left_col_2 .more img {
	margin: 4px 0 0 0;
}
#left_col_2 .more.last {
	margin: 0;
}

#right_col_2 {
	float: left;
	width: 540px;
	padding: 15px 0 15px 3px;
}
#right_col_2 #basic_details {
	width: 524px;
	height: 43px;
	background: url(../img/title_basic_details.png);
}
#right_col_2 dl.basic {
	padding: 15px 15px 0 15px;
	font-weight: bold;
}
#right_col_2 dl.basic.star {
	padding: 5px 15px 20px 15px;
	line-height: 40px;
}
#right_col_2 dl.basic dt.label {
	width: 150px;
	color: #0098a8;
}
#right_col_2 .desc {
	padding: 10px 15px 15px 15px;
	line-height: 1em;
}
#right_col_2 dl.seller {
	padding: 3px 15px;
}
#right_col_2 dl.seller.last {
	padding: 3px 15px;
}
#right_col_2 dl.seller dt.label {
	width: 150px;
	font-weight: bold;
}
#right_col_2 #security {
	height: 141px;
	width:490px;
	background: url(../img/bg_security.jpg);
	border: 1px solid #e1e1e1;
	padding: 10px 15px;
    clear:both;
	margin-top:15px;
}
#right_col_2 #security h4 {
	margin: 0;
	font-size: 14px;
	text-transform: uppercase;
	color: #1ba8af;
}
#right_col_2 #security p {
	margin: 0 0 10px 0;
}
#right_col_2 #security dl {
	line-height: 52px;
}
#right_col_2 #security dl dt {
	margin: 0 10px 0 0;
}
#right_col_2 #security dl dt input[type="text"] {
	width: 160px;
}
#right_col_2 #security dl dt .button {
	margin: 13px 0 0 0;
}


#signup {
	float: left;
	width: 480px;
	padding: 15px 36px 15px 15px;
	border-right: 1px solid #e1e1e1;
	border-left: 1px solid #e1e1e1;
	background: #ececec;
	min-height: 300px;
}
#signup dl {
	height: 15pt;
	clear: both;
}
#signup dl dd .dropdown .selected {
	width: 320px;
}
#signup dl dt {
	font-weight: bold;
	font-size: 14px;
}
#signup dl dt.note {
	font-weight: normal;
	font-style: italic;
	width: 260px;
	margin: 20px 0;
	line-height: 1em;
	font-size: 13px;
}
#signup dl dd input[type="text"] {
	width: 348px;
}
#signup dl dd .button {
	margin: 20px 0;
}

#login {
	float: left;
	width: 415px;
	padding: 25px 15px 15px 25px;
}
#login dl {
	line-height: 27px;
	margin: 5px 0 0 0;
	clear: both;
	overflow: hidden;
}
#login dl dt {
	font-weight: bold;
	color: #0098a8;
	font-size: 14px;
}
#login dl dd input[type="text"],#login dl dd input[type="password"] {
	width: 300px;
}
#login dl dd #forgot_password {
	float: left;
	margin: 0 126px 0 0;
	color: #0098a8;
	border: 1px solid #3ab4bf;
	padding: 5px;
	height: 15px;
	line-height: 15px;
	text-decoration: none;
}

#footer {
	border-top: 1px solid #d5d5d5;
	height: 100px;
	padding: 30px 0;
	font-size: 12px;
	color: #999;
	background: #f1f1f1;
	clear: both;
}
#footer .container {
	width: 958px;
}
#footer a {
	color: #999;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
#footer #subscribe {
	float: left;
}
#footer #subscribe p {
	margin: 5px 0 10px 0;
}
#footer #subscribe input[type="text"] {
	width: 250px;
	background: url(../img/bg_input_2.png);
	border-color: #d8d8d8;
}
#footer #subscribe dl dt {
	margin: 0 10px 0 0;
}
#footer #follows {
	float: right;
}
#footer #follows dt {
	margin: 0 0 0 5px;
}
#footer #follows dt img {
	margin: 1px 0 -1px 10px;
	float: left;
}
#footer ul {
	list-style: none;
	float: right;
}
#footer ul li {
	display: inline;
	margin: 3px 0 0 0;
	padding: 0 10px;
	float: left;
	border-left: 1px solid #bbb;
	
}
#footer ul li.first {
	border: 0;
}
#footer ul li.last {
	padding-right: 0;
}
#footer #copyright {
	float: right;
	text-align: right;
}

.normalfont {
	font-size: 12px;
	font-family: Arial;
	color: #666;
	margin: 0 0 20px 0;
}
.blueheader {
	color: #0098a8;
	margin: 0 0 5px 0;
	font-size: 14px;
	font-family: Arial;
	font-weight: bold;
}
/*CSS for pagination */
#bar_search #t6 {
	float: right;
	margin: 0 10px 0 0;
}
#bar_search #t6 span {
	float: left;
	background: #e6e6e6;
	border: 1px solid #f3f3f3;
	margin: 0 2px;
	padding: 0 5px;
	font-weight: bold;
	cursor: pointer;
}
#bar_search #t6 span:hover,#bar_search #t6 span.actived {
	background: #ffffff;
	color: #4abfca;
}


#pagination{
	margin-top:0;
	float:left;
}
#pagination a, #pagination strong {
	 background: #e3e3e3;
	 padding: 4px 7px;
	 text-decoration: none;
	 border: solid 1px #DDDDDD;
	 color: #666;
	 font-size: 13px;
	 float:left;
     margin: 0 2px;
	 
}

#pagination strong, #pagination a:hover {
	 font-weight: normal;
	 background: #cac9c9;
}

#cur_pagination{
	 background:#e3e3e3;
	 padding: 4px 7px;
	 text-decoration:underline;
	 border: 1px solid #cac9c9;
	 color:#0098A8;
	 font-size: 13px;
	 float:left;
}

#dropdown_sort {
	cursor: pointer;
}
.dropdown_sort .selected {
	border: 1px solid #e1e1e1;
	border-right: 0;
	background: url(../img/bg_input.png);
	padding: 0 5px;
	height: 25px;
	line-height: 25px;
	-moz-border-radius: 7px 0 0 7px;
	border-radius: 7px 0 0 7px;
	width: 140px;
	float: left;
	overflow: hidden;
}
.dropdown_sort .arrow {
	border: 1px solid #83e4e3;
	border-left: 0;
	background: url(../img/bg_button.png);
	height: 25px;
	line-height: 25px;
	text-align: center;
	-moz-border-radius: 0 7px 7px 0;
	border-radius: 0 7px 7px 0;
	float: left;
	width: 30px;
}
.dropdown_sort .values {
	position: absolute;
	border: 1px solid #ccc;
	width: 160px;
	background: #fff;
	display: none;
	max-height: 200px;
	overflow: auto;
	overflow-x: hidden;
}
.dropdown_sort .values div {
	padding: 2px 5px;
}
.dropdown_sort .values div:hover {
	background: #eee;
}
.cat {
	height: 36px; 

	
}
.cat dl dt {
    float:left;
    width: 199px;
 
}
.cat dl dt .pagination{
    float:left;
    width:80px;
}
.cat dl dt #total_page{
    float:left;
    width:100px;

}

#offer_popup{
    padding:0px;
    background:#fff;
}
#offer_popup #content_popup{
   
}
#offer_popup #button_popup{
    margin-left:15px;
}

#right_col_2 dl.seller dt #sendanemailtoseller:hover {
	text-decoration: underline;
}

#right_col_2 dl.seller dt.label1 {
	font-weight:bold;
	width:250px;
}
/*left price matrix*/
#pricematrix {	font: 13px/1.5 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif;}
#pricematrix h6 {
	color: #30AAB7;
    font-weight: normal;
    margin: 0;
    padding: 0;}
#pricematrix dl.price, #pricematrix dl.price dt {
	margin: 0px;
}
#pricematrix dl.price dt.cr {
	width: 140px;
	color: #666666;
	font: 13px/1.5 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif;
}
#pricematrix dl.price dt.cpc {
	text-align: center;
	width: 140px;
	color: #666666;
	font: 13px/1.5 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif;	
}
#pricematrix dl.price dd {
	color: #3bb5c0;
	margin: 0px 0 0 0;
	font: 13px/1.5 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif;
}
#banner
{
	clear:both;
	margin-top:20px;
}
/*
#captcha{
    width: 150px;
}
*/
/* Safari, Chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#navigation ul li a.last {
		padding: 0 19px;
	}
	dl.gap {
		height:1px;
	}
}

#line_product{
	border-top:1px solid #d1d1d1; 
	width:524px;>
}
#express{
	margin-top:10px;
	margin-bottom:10px;
	height:170px;
}
#express .labels {
	color: #0098A8;
	font-size:14px;
}
.basic_v2{
	padding-left:0px!important;
	font-weight:bold;
	font-size:14px;


}


